[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Missing packages for alpha

On Wed, Mar 03, 1999 at 06:15:45PM +0000, Steve McIntyre wrote:
> latest run of slink_cd gave the following:
>    Package: mctools-lite
>       xpm4(>= 3.4j-0)
  This package depends on xpm4g on Alpha and xpm4 on i386. So I guess you use
  the dependencies on i386???


B. Warmerdam                                              GNU/Debian Linux
bartw@xs4all.nl, bartw@debian.org (Keyid: 10A0FDD1)       ----------------

Reply to: